.taihaiA13602_con05 .list_lt ul li { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/dot_xuqiu_13602_day_20150917.gif) no-repeat left center; padding-left:16px; width:46%; float:left; font-family:"微软雅黑"; font-size:14px; color:#555555; line-height:28px;}
.taihaiA13602_ind03 .text a { color:#fff; z-index:11111;}
.taihaiA13602_ind05 .ind_hd { height:50px; padding-left:20px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .tit a {color:#040000;}
.md_A13602_con01 .md_hd .mh_option { float:right; font-family:"微软雅黑"; font-weight:normal; margin-top:0px; font-size:14px; padding-right:0; line-height:20px; margin-top:15px;}
.taihaiA13602_con05 .text_lt .l { margin-right:24px;}
.ELMT1442885505646741 .vspace_jj {height:2px;}
.taihaiA13602_con04 .con_box .box_right { width:485px; float:right}
.taihaiA13602_con03 .btnbox a { line-height:17px; display:inline-block; color:#7b7b7b;}
.taihaiA13602_con04 .lunbo_box ul li dl dd .text a { color:#000}
.taihaiA13602_con01 .img_list .tit_hd .tit a {color:#040000;}
.taihaiA13602_con04 .lunbo_box .page_list ul { text-align:center; margin:0 auto; width:450px; position:static;}
body .r, body .right {
	float:right;
	clear:none;
}
.taihaiA13602_con05 .more_opt a { display:inline-block; border:1px solid #d3d3d3; background:#f1f1f1; line-height:33px; padding:0 21px; font-family:"微软雅黑"; font-size:14px; color:#8d8d8d}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.taihaiA13602_con04 .lunbo_box ul li dl .end { margin:0}
.taihaiA13602_con03 .chang { height:41px; padding-bottom:26px;}
body .c, body .c {
	text-align:center;
}
.taihaiA13602_con01 .tp_list ul li { width:240px; float:left; margin-right:18px;}
.taihaiA13602_con04 .text_lt .l { margin-right:26px;}
.taihaiA13602_ind03 .text_lt { clear:both;zoom:1;}
.ELMT1442820523552298 .vspace_jj {height:25px;}
.taihaiA13602_ind05 .text_lt h4 { font-family:"微软雅黑"; font-size:12px; color:#ffa032; padding-bottom:5px;}
.taihaiA13602_ind05 .text_lt h3 { font-family:"微软雅黑"; font-size:18px; color:#000000; line-height:20px; padding-bottom:10px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .ss_hd .close_x { float:right; margin-top:9px; margin-right:7px; width:13px; height:12px; display:inline-block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/close_x_xuqiu_13602_day_20150917.jpg) no-repeat left 0;}
.taihaiA13602_ind05_minnan .ind_bd { clear:both;zoom:1; padding:10px 10px 10px 19px;}
.taihaiA13602_ind03 .top {width:640px; height:414px;margin:0; position:absolute; left:0; top:0;}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .fx_box .weix p a { color:#737373;}
#back-top {
position: fixed;
bottom: 40px;
right: 16px;
}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc { display:none;position:absolute;left:0px; top:0px; height:114px; width:258px;box-shadow:0px 0px 2px 2px #e9e9e9; background:#fff; border:1px solid #e9e9e9}
.taihaiA13602_ind04_150922 .ind_hd .tab ul li a { display:block;color:#7c7c7c; background:#e9e9e9; padding:0 38px;}
.md_A13602_con01 .md_hd {background:#fff none; background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_hd_xuqiu_13602_day_20150916.jpg); background-repeat:repeat-x; background-position:right bottom; border-width:0; border-bottom-width:0px; height:43px; line-height:40px; padding:0;}
.ELMT1443495947314764 .vspace_jj {height:35px;}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .fx_box .sina_k { float:right; width:65px;}
.taihaiA13602_ind03 .no_list { position:absolute;right:27px;top:380px; z-index:1111;}
.taihaiA13602_ind05_1 .list_lt ul li a { color:#000}
.taihaiA13602_con04 .list_lt ul { margin-right:-35px;zoom:1}
.taihaiA13602_con04 .con_box { clear:both;zoom:1;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.taihaiA13602_ind06 .image_lt h3 { text-align:center; font-family:"微软雅黑"; font-size:24px; color:#ffa032; line-height:30px; padding-top:5px; padding-bottom:20px;}
.md_A13602_con01 .md_hd .mh_option a.hyp { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/hyp_xuqiu_13602_day_20150917.png) no-repeat left; padding-left:21px;}
.md .md_ftc {
	display:none;
}
.taihaiA13602_con04 .text_lt p a {color:#8c8c8c;}
.bg_top_owner {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/XMTV_bg_17647_180208.jpg);
	background-repeat:no-repeat;
	background-position:50% 0;
}
.md .md_hd {
	background:#fff none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:43px;
	line-height:40px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0;
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_hd_xuqiu_13602_day_20150916.jpg);
	background-repeat:repeat-x;
	border-bottom-width:0px;
	border-color:#ccc;
	background-position:right bottom;
}
.taihaiA13602_ind04 .img_list .tit_hd .share .fx { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/share_ico_xuqiu_13602_day_20150917.png) no-repeat left 0; font-family:"微软雅黑"; font-size:14px; color:#2099d1; display:inline-block; padding-left:25px; height:19px; line-height:18px;}
.ELMT1442820706633343 .vspace_jj {height:25px;}
.taihaiA13602_ind03 .text_lt p a {color:#8d8d8d; display:inline-block; margin-right:15px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .fx { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/share_ico_xuqiu_13602_day_20150917.png) no-repeat left 0; font-family:"微软雅黑"; font-size:14px; color:#2099d1; display:inline-block; padding-left:25px; height:19px; line-height:18px;}
.taihaiA13602_con04 .lunbo_box ul li { float:left; width:450px; height:400px;}
.taihaiA13602_con01 .text_lt p { font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#8c8c8c}
.taihaiA13602_con01 .img_list .content { width:563px; float:right}
.ELMT1442885614212762 .md .md_hd .mh_title,.ELMT1442885614212762 .md .md_hd .mh_title a {color:#eb721d;}
.taihaiA13602_con05 .more_opt { text-align:right;}
.taihaiA13602_ind05_minnan .text_lt h3 { font-family:"微软雅黑"; font-size:18px; color:#000000; line-height:20px; padding-bottom:10px;}
.taihaiA13602_con04 .con_box .box_left { width:695px; float:left;}
.dot_line {
	border-top:1px dotted #DDDDDD;
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
}
.ELMT1442885614212762 .md .md_bd {padding:0px;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.taihaiA13602_con04 .lunbo_box { position:relative; padding:16px 17px 0px; zoom:1;  border:1px solid #e8e8e8}
.taihaiA13602_ind05_1 .text_lt h3 a { color:#000}
.taihaiA13602_ind03 .top li {width:640px; height:414px;position:absolute;left:0;top:0;overflow:hidden;display:none;}
.taihaiA13602_bottom #brand_show a.btn-prev,.taihaiA13602_bottom #brand_show a.btn-next {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/next8304_xuqiu_13602_day_20150916.jpg) no-repeat; width:16px; height:65px;position:absolute;top:0px;left:0px;}
.taihaiA13602_ind05 .text_lt { clear:both;zoom:1;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .tit a.tuji {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/tuji_xuqiu_13602_day_20150917.png) no-repeat left 0; padding-left:41px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd { clear:both;zoom:1;}
.taihaiA13602_con06 .text_lt p { font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#8c8c8c}
.taihaiA13602_ind04 .ind_hd .title { float:left;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_title_xuqiu_13602_day_20150916.jpg) no-repeat right bottom; color:#eb721d; font-family:"微软雅黑","黑体"; font-size:24px; height:43px; font-weight:normal; margin-left:0; padding-left:0px; padding-right:58px;}
.taihaiA13602_con03 .gotobox p { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/h_sj_xuqiu_13602_day_20150917.jpg) no-repeat right 0 #fff;cursor:pointer;height:41px; width:125px; padding-left:10px; line-height:40px; color:#6b6b6b; font-family:"微软雅黑"; font-size:16px;}
.taihaiA13602_ind04_150922 .ind_hd .title { float:left;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_title_xuqiu_13602_day_20150916.jpg) no-repeat right bottom; color:#eb721d; font-family:"微软雅黑","黑体"; font-size:24px; height:43px; font-weight:normal; margin-left:0; padding-left:0px; padding-right:58px;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.column_wrapper_595_595_13602 .col_w595r { width:595px; float:right;}
.taihaiA13602_con06 .text_lt h4 a {color:#040000}
.taihaiA13602_bottom .main {height:90px;margin:0 auto;width:358px; padding-bottom:20px}
.taihaiA13602_bottom #brand_show .brand-show-w {width:100%;height:48px;overflow:hidden;position:relative;_width:auto;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.taihaiA13602_ind05 .text_lt h4 a {color:#ffa032}
.column_wrapper_595_595_13602 .col_w595l { width:595px; float:left;}
.taihaiA13602_ind03 .con_box .box_right { width:530px; float:right}
.taihaiA13602_ind03 #mdroll { height:414px; margin:0; position:relative; overflow:hidden; z-index:1;}
.taihaiA13602_ind03 .text { color:#fff; font:normal 18px/60px "微软雅黑","黑体";  padding-left:34px; position:absolute;left:0;top:354px;height:60px; z-index:11111;}
body .l, body .left {
	float:left;
	clear:none;
}
.taihaiA13602_ind05 .ind_bd { clear:both;zoom:1; padding:10px 10px 10px 19px;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .fx_box .sina_k { float:right; width:65px;}
.taihaiA13602_con06 .con_box { clear:both;zoom:1;}
.taihaiA13602_con06 .text_lt .l { margin-right:13px;}
.taihaiA13602_con04 .lunbo_box  .lf4 { display:none; cursor:pointer; z-index:999999; position:absolute; left:0px; top:170px;}
.md .md_hd .mh_option a {
	color:#525252;
	display:inline-block;
}
.taihaiA13602_con04 .lunbo_box .page_list { position:relative; z-index:999999; margin:0 auto; height:11px; padding-bottom:18px;}
.taihaiA13602_ind06 { clear:both;zoom:1; border-top:9px solid #ffa032;}
.taihaiA13602_ind05 { clear:both;zoom:1; border:1px solid #e8e8e8; background:#fff}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1442915286809414/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.taihaiA13602_ind04 { clear:both;zoom:1;}
.taihaiA13602_ind03 { clear:both;zoom:1;}
.md .md_hdc {
	dispplay:none;
}
.md_A13602_con01 { border-width:0;}
.taihaiA13602_ind05 .text_lt p a {color:#8c8c8c;}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .ss_hd .close_x { float:right; margin-top:9px; margin-right:7px; width:13px; height:12px; display:inline-block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/close_x_xuqiu_13602_day_20150917.jpg) no-repeat left 0;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
	margin-top:0;
}
.taihaiA13602_ind04 .img_list .tit_hd .tit a.tuji {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/tuji_xuqiu_13602_day_20150917.png) no-repeat left 0; padding-left:41px;}
.ELMT1442830700869438 .vspace_jj {height:10px;}
.taihaiA13602_con01 .text_lt p a {color:#8c8c8c}
.ELMT1442906515744488 .vspace_jj {height:35px;}
.taihaiA13602_con07 { clear:both;zoom:1;}
.taihaiA13602_ind05 .list_lt { clear:both;zoom:1}
.taihaiA13602_con06 { clear:both;zoom:1;}
.ELMT1442817251363504 .md .md_hd .mh_title,.ELMT1442817251363504 .md .md_hd .mh_title a {color:#eb721d;}
.taihaiA13602_con04 { clear:both;zoom:1;}
.taihaiA13602_con04 .text_lt h4 a {color:#c46f3d;}
.taihaiA13602_bottom .more_link a {color:#535353;}
.taihaiA13602_con03 { clear:both;zoom:1; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/con03_xuqiu_13602_day_20150917.jpg) no-repeat left 0 #153049; border-top:1px solid #2f475d; border-bottom:1px solid #2f475d; padding:18px;}
.ELMT1442907428657932 .vspace_jj {height:25px;}
.ELMT1442885915685805 .md .md_bd {padding:24px 66px 0;}
.taihaiA13602_con01 { clear:both;zoom:1;}
.taihaiA13602_con07 .image_lt { clear:both;zoom:1;}
.cntv_topbar .sub a {
	color:#102c38;
}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .fx_box { clear:both;zoom:1;}
.taihaiA13602_ind04 .img_list .tit_hd .share { float:right; margin-top:10px;zoom:1; position:relative;}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .ss_hd { height:26px; border-bottom:1px solid #e9e9e9;}
.taihaiA13602_con01 .img_list .tit_hd .tit { font-family:"微软雅黑"; font-size:20px; color:#040000; line-height:36px; float:left; font-weight:bold;}
.taihaiA13602_ind05 .text_lt .l { margin-right:16px;}
.taihaiA13602_ind05_1 { clear:both;zoom:1; border:1px solid #e8e8e8; background:#fff}
.taihaiA13602_ind04_150922 .text_lt p a {color:#8c8c8c}
.taihaiA13602_ind04_150922 .ind_hd {background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_hd_xuqiu_13602_day_20150916.jpg); background-repeat:repeat-x; background-position:right bottom;  height:43px; line-height:40px;}
.md_A13602_con01 .md_bd {border:none; padding:13px 0 0}
.ELMT1442906571747501 .md .md_hd .mh_title,.ELMT1442906571747501 .md .md_hd .mh_title a {color:#eb721d;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.taihaiA13602_con06 .con_box .box_left { width:360px; float:left;}
a:hover, a:active {
	text-decoration:underline;
}
.taihaiA13602_ind04 .text_lt p { font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#8c8c8c}
.taihaiA13602_con05 .list_lt ul { margin-right:-35px;zoom:1}
.column_wrapper_1200 {
	margin:0 auto;
	width:1200px;
	text-align:left;
	clear:both;
}
.taihaiA13602_ind04 .img_list .content { width:563px; float:right}
.taihaiA13602_con01 .tp_list  .fc_down {position:absolute; right:0; top:49px;  width:28px; height:39px; display:inline-block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/tj_next_xuqiu_13602_day_20150917.png) no-repeat left 0;}
.taihaiA13602_con07 .image_lt ul li { width:78px; float:left; margin-right:12px;}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:13px 0 0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.taihaiA13602_con04 .text_lt p { font-family:"微软雅黑"; font-size:14px; color:#8c8c8c; line-height:24px;}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.taihaiA13602_con01 .tp_list  .fc_up:hover {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/tj_pre_xuqiu_13602_day_20150917.png) no-repeat left 0;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share { float:right; margin-top:10px;zoom:1; position:relative;}
.taihaiA13602_con07 .image_lt ul li .text { text-align:center; line-height:24px; color:#666666;}
.taihaiA13602_con01 .tp_list #qwp22 { width:99999px; position:absolute; left:0px; top:0;}
.ELMT1442906592659505 .vspace_jj {height:18px;}
.taihaiA13602_ind03 .top_btn_prev {cursor:pointer; width:42px; height:54px; display:block; position:absolute; left:0px; top:130px; z-index:11111; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/top_btn_prev_xuqiu_13602_day_20150916.png) no-repeat left 0;}
.taihaiA13602_ind05 .list_lt ul li a { color:#000}
.taihaiA13602_ind05_minnan .text_lt p a {color:#8c8c8c;}
.md .md_hd .mh_option {
	font-size:14px;
	font-family:"微软雅黑";
	background-color:none;
	float:right;
	padding-right:0;
	font-weight:normal;
	margin-top:15px;
	line-height:20px;
}
.ELMTfIQZrpRr682PKF5f0YwS160411 .vspace_jj {height:20px;}
.taihaiA13602_con04 .list_lt { clear:both;zoom:1}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .ss_hd .close_x { float:right; margin-top:9px; margin-right:7px; width:13px; height:12px; display:inline-block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/close_x_xuqiu_13602_day_20150917.jpg) no-repeat left 0;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
a:link, a:visited {
}
.taihaiA13602_con06 .con_box .box_right { width:394px; float:right}
.taihaiA13602_con01 .img_list .tit_hd .share { float:right; margin-top:10px;zoom:1; position:relative;}
.taihaiA13602_con03 .gotobox .goto_btn a {display:block;height:22px;line-height:22px; padding:0 0 0 5px;}
.taihaiA13602_con06 .list_lt ul li a {color:#555555}
.taihaiA13602_ind04 .img_list { clear:both;zoom:1;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.ELMT1443496177160171 .vspace_jj {height:35px;}
.ELMT1442829329998366 .vspace_jj {height:10px;}
.ELMT1442828821763338 .vspace_jj {height:10px;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.taihaiA13602_ind05_minnan .text_lt .l { margin-right:16px;}
.taihaiA13602_ind05_1 .ind_hd { height:50px; padding-left:20px;}
.md .md_hd .mh_option .more_btn:hover {
}
.taihaiA13602_bottom { clear:both;zoom:1; width:1200px; margin:0 auto;}
.taihaiA13602_ind04 .img_list .img { width:168px; float:left;}
.taihaiA13602_ind05_minnan .text_lt { clear:both;zoom:1;}
.taihaiA13602_con06 .text_lt h3 a {color:#040000}
.ELMT1442885638638770 .vspace_jj {height:20px;}
.taihaiA13602_con07 .image_lt ul li .text a { color:#666}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.taihaiA13602_ind05 .text_lt h3 a { color:#000}
ul, ol {
	list-style-type:none;
}
.taihaiA13602_ind06 .image_lt ul li { width:71px; float:left; margin-right:44px;}
.taihaiA13602_ind03 .text_bg { position:absolute; left:0px; top:354px; width:640px; height:60px;background:#000; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7; }
.column_wrapper_770_408_13602 .col_w770 { width:770px; float:left;}
.ELMT1442830724485442 .vspace_jj {height:10px;}
.taihaiA13602_ind04_150922 .ind_hd .tab { float:right; height:40px;}
.taihaiA13602_con04 .lunbo_box ul { position:absolute; left:0; top:0; width:9999px;}
.taihaiA13602_con04 .lunbo_box .qiehuan { overflow:hidden;position:relative; width:450px; height:430px;}
img, a img {
	border:0 none;
}
.taihaiA13602_ind04_150922 .img_list .content { width:563px; float:right}
.taihaiA13602_con01 .img_list .tit_hd { clear:both;zoom:1;}
#back-top a {
	width: 32px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.taihaiA13602_ind06 .image_lt h3 a {color:#ffa032; }
.taihaiA13602_ind05_minnan .text_lt h3 a { color:#000}
.taihaiA13602_con07 .image_lt ul { zoom:1; margin-right:-12px;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.taihaiA13602_ind03 .no_list a:hover,.taihaiA13602_ind03 .no_list a.cur {width:11px; height:11px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/lunbo_abg_hover_xuqiu_13602_day_20150916.png) no-repeat left 0;}
.taihaiA13602_ind04 .ind_hd .tab ul li.cur a {background:#ffa032; color:#fff }
.taihaiA13602_con01 .img_list .tit_hd .share .fx { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/share_ico_xuqiu_13602_day_20150917.png) no-repeat left 0; font-family:"微软雅黑"; font-size:14px; color:#2099d1; display:inline-block; padding-left:25px; height:19px; line-height:18px;}
.taihaiA13602_con05 .text_lt h3 a {color:#040000;}
.column_wrapper_770_408_13602 .col_w408 { width:408px; float:right;}
.taihaiA13602_con06 .list_lt ul li span { color:#c47f30}
.taihaiA13602_ind06 .image_lt ul { zoom:1; margin-right:-45px;}
.md_A13602_con01 .md_hd .mh_option a { color:#525252; display:inline-block;}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc { display:none;position:absolute;left:0px; top:0px; height:114px; width:258px;box-shadow:0px 0px 2px 2px #e9e9e9; background:#fff; border:1px solid #e9e9e9}
.taihaiA13602_bottom .main a.adown {display:inline-block;margin-bottom:7px;}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .ss_hd .fx02 { float:left; margin-left:13px; margin-top:4px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/share_ico_xuqiu_13602_day_20150917.png) no-repeat left 0; font-family:"微软雅黑"; font-size:14px; color:#2099d1; display:inline-block; padding-left:25px; height:19px; line-height:18px;}
.taihaiA13602_con03 .gotobox .goto_btn {background:#fff;border:solid 1px #cdcdcd;border-top:none;display:none;left:0px;position:absolute;top:0px;width:133px;z-index:2147483647; min-height:50px; _height:50px;}
.taihaiA13602_con04 .lunbo_box ul li dl {zoom:1; margin-right:-16px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .fx_box .weix p { line-height:18px; color:#737373; padding-top:4px;}
.taihaiA13602_ind04_150922 .text_lt p { font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#8c8c8c}
.taihaiA13602_ind03 .no_list a {width:11px; height:11px;display:inline-block;overflow:hidden; margin-left:8px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/lunbo_abg_xuqiu_13602_day_20150916.png) no-repeat left 0;}
.taihaiA13602_con04 .list_lt ul li { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/dot_xuqiu_13602_day_20150917.gif) no-repeat left center; padding-left:16px; width:46%; float:left; font-family:"微软雅黑"; font-size:14px; color:#555555; line-height:28px;}
.taihaiA13602_ind05_minnan .text_lt p { font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#8c8c8c;}
.taihaiA13602_con03 .con_box { clear:both;zoom:1;}
.md .md_ftc b {
}
.md .md_hd .mh_option .more_btn {
}
.ELMT1442820630665324 .vspace_jj {height:25px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .fx_box .weix p a { color:#737373;}
.taihaiA13602_con06 .text_lt p a {color:#8c8c8c}
.taihaiA13602_ind04 .text_lt p a {color:#8c8c8c}
.taihaiA13602_con04 .text_lt h3 a {color:#040000;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.taihaiA13602_ind04 .ind_hd {background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_hd_xuqiu_13602_day_20150916.jpg); background-repeat:repeat-x; background-position:right bottom;  height:43px; line-height:40px;}
.taihaiA13602_ind04_150922 .ind_hd .tab ul li.cur a {background:#ffa032; color:#fff }
.taihaiA13602_ind05_1 .text_lt p a {color:#8c8c8c;}
.taihaiA13602_ind05_minnan .list_lt { clear:both;zoom:1}
.taihaiA13602_con04 .lunbo_box ul li dl dd .text { text-align:center; font-family:"微软雅黑"; font-size:14px; color:#000; line-height:25px; padding-bottom:22px; padding-top:8px;}
.taihaiA13602_ind05_1 .text_lt h4 { font-family:"微软雅黑"; font-size:12px; color:#ffa032; padding-bottom:5px;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.taihaiA13602_ind05_1 .text_lt h3 { font-family:"微软雅黑"; font-size:18px; color:#000000; line-height:20px; padding-bottom:10px;}
.taihaiA13602_con03 .pindao_box h3 { font-weight:normal; font-family:"微软雅黑"; font-size:16px; color:#ffffff; height:35px; line-height:35px;}
.taihaiA13602_ind04_150922 { clear:both;zoom:1;}
.taihaiA13602_ind04_150922 .ind_bd { clear:both;zoom:1; padding-top:13px;}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .ss_hd { height:26px; border-bottom:1px solid #e9e9e9;}
.taihaiA13602_ind03 .top_btn_next { cursor:pointer; width:42px; height:54px; display:block; position:absolute; right:0; top:130px; z-index:11111;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/top_btn_next_xuqiu_13602_day_20150916.png) no-repeat left 0;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.ELMT1442885554969746 .vspace_jj {height:35px;}
.taihaiA13602_ind05_minnan { clear:both;zoom:1; border:1px solid #e8e8e8; background:#fff}
.ELMT1442890851585237 .vspace_jj {height:15px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .fx_box .weix { width:186px; padding-left:6px; padding-top:6px; height:81px; float:left;border-right:1px solid #e9e9e9;}
.hide {
	height:10px;
	overflow:hidden;
}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .ss_hd .fx02 { float:left; margin-left:13px; margin-top:4px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/share_ico_xuqiu_13602_day_20150917.png) no-repeat left 0; font-family:"微软雅黑"; font-size:14px; color:#2099d1; display:inline-block; padding-left:25px; height:19px; line-height:18px;}
.taihaiA13602_ind05_minnan .list_lt ul li a { color:#000}
.taihaiA13602_ind04 .ind_hd .tab ul li { float:left; margin-right:8px; font-family:"微软雅黑"; font-size:18px; color:#7c7c7c; line-height:40px;}
.taihaiA13602_con06 .list_lt ul { zoom:1}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .fx_box .weix p a { color:#737373;}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.taihaiA13602_ind05_minnan .list_lt ul li { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/dot_xuqiu_13602_day_20150917.gif) no-repeat left center; padding-left:19px; font-family:"微软雅黑"; font-size:16px; color:#000000; font-weight:bold; line-height:30px;}
.taihaiA13602_ind06 .ind_bd { clear:both;zoom:1; border:1px solid #eaeaea; padding:0 50px 25px}
.taihaiA13602_con01 .img_list .tit_hd .tit a.tuji {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/tuji_xuqiu_13602_day_20150917.png) no-repeat left 0; padding-left:41px;}
#back-top span {
	width: 32px;
	height: 32px;
	display: block;
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1437029649871629/diceng_icon_150717.png) no-repeat center center;
	background-size: 32px 32px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.taihaiA13602_con04 .lunbo_box .page_list ul li { cursor:pointer; float:left; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/jdi22_xuqiu_13602_day_20150917.png) no-repeat; width:11px; height:11px; margin-right:4px; margin-left:4px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.taihaiA13602_con03 .gotobox {padding:0;position:relative;width:72px; }
.ELMT1442824824455922 .vspace_jj {height:40px;}
.taihaiA13602_bottom #brand_show ul li {padding:0 4px;float:left; width:68px}
.taihaiA13602_ind04 .ind_hd .tab ul li a { display:block;color:#7c7c7c; background:#e9e9e9; padding:0 38px;}
.taihaiA13602_ind05_1 .text_lt { clear:both;zoom:1;}
.taihaiA13602_ind05_1 .ind_bd { clear:both;zoom:1; padding:10px 10px 10px 19px;}
.taihaiA13602_ind05_1 .text_lt p { font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#8c8c8c;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .ss_hd { height:26px; border-bottom:1px solid #e9e9e9;}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .fx_box { clear:both;zoom:1;}
.ELMT1442907399406926 .md .md_bd {padding:0px;}
.taihaiA13602_ind04 .ind_hd .tab { float:right; height:40px;}
.taihaiA13602_bottom #brand_show a.btn-prev {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/pre8304_xuqiu_13602_day_20150916.jpg) no-repeat;}
.ELMT1442817251363504 .md .md_bd {height:auto; overflow:visible;px;padding:0px;}
.taihaiA13602_ind04 .img_list .tit_hd { clear:both;zoom:1;}
.taihaiA13602_ind03 .con_box .box_left { width:640px; float:left;}
.md_A13602_con01 .md_hd .mh_title {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_title_xuqiu_13602_day_20150916.jpg) no-repeat right bottom; color:#eb721d; font-family:"微软雅黑","黑体"; font-size:24px; height:43px; font-weight:normal; margin-left:0; padding-left:0px; padding-right:58px; padding-bottom: 6px;}
.taihaiA13602_con06 .list_lt ul li { width:50%; float:left; line-height:28px; font-family:"微软雅黑"; font-size:14px; color:#555555}
.taihaiA13602_con05 .text_lt h3 { font-family:"微软雅黑"; font-size:20px; color:#040000; line-height:36px; font-weight:bold;}
.nysub_ad {
	clear:both;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.taihaiA13602_bottom .more_link { line-height:24px; color:#535353; text-align:center; padding:10px}
.taihaiA13602_ind04_150922 .ind_hd .tab ul li { float:left; margin-right:8px; font-family:"微软雅黑"; font-size:18px; color:#7c7c7c; line-height:40px;}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .fx_box .weix p { line-height:18px; color:#737373; padding-top:4px;}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .fx_box { clear:both;zoom:1;}
.ELMT1442818625107106 .vspace_jj {height:30px;}
.column_wrapper_754_408_1200 .col_w408 { width:408px; float:right;}
.taihaiA13602_con03 .table_box td { font-family:"微软雅黑"; font-size:18px; color:#fff;  line-height:36px;}
.taihaiA13602_ind03 .top li .image {position:absolute;left:0;top:0;}
.taihaiA13602_ind05 .list_lt ul li { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/dot_xuqiu_13602_day_20150917.gif) no-repeat left center; padding-left:19px; font-family:"微软雅黑"; font-size:16px; color:#000000; font-weight:bold; line-height:30px;}
.taihaiA13602_ind04 .img_list .tit_hd .tit { font-family:"微软雅黑"; font-size:20px; color:#040000; line-height:36px; float:left; font-weight:bold;}
.taihaiA13602_ind04_150922 .img_list .img { width:168px; float:left;}
.taihaiA13602_con01 .img_list .img { width:168px; float:left;}
.taihaiA13602_con04 .lunbo_box  .lr4 a {display:block; z-index:999999; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/right3_xuqiu_13602_day_20150917.png) no-repeat; width:32px; height:54px;}
.taihaiA13602_con04 .lunbo_box  .lr4 { display:none; cursor:pointer; z-index:999999; position:absolute; right:0px; top:170px;}
.taihaiA13602_con05 .list_lt ul li a { color:#555555}
.taihaiA13602_con04 .text_lt h4 { font-family:"微软雅黑"; font-size:16px; color:#c46f3d; line-height:30px;}
.taihaiA13602_ind06 .image_lt { clear:both;zoom:1;}
.taihaiA13602_con04 .text_lt h3 { font-family:"微软雅黑"; font-size:20px; color:#040000; line-height:30px; padding-bottom:3px;}
.taihaiA13602_ind05 .text_lt p { font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#8c8c8c;}
.taihaiA13602_bottom .brand_show_w { border:1px solid #ededed; background:#fff; display:none;}
.taihaiA13602_ind05_1 .list_lt ul li { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/dot_xuqiu_13602_day_20150917.gif) no-repeat left center; padding-left:19px; font-family:"微软雅黑"; font-size:16px; color:#000000; font-weight:bold; line-height:30px;}
.taihaiA13602_con05 .text_lt p { font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#8c8c8c}
.column_wrapper_754_408_1200 .col_w754 { width:754px; float:left;}
.taihaiA13602_ind05_1 .list_lt { clear:both;zoom:1}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .ss_hd .fx02 { float:left; margin-left:13px; margin-top:4px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/share_ico_xuqiu_13602_day_20150917.png) no-repeat left 0; font-family:"微软雅黑"; font-size:14px; color:#2099d1; display:inline-block; padding-left:25px; height:19px; line-height:18px;}
.taihaiA13602_con04 .lunbo_box ul li dl dd { float:left; margin-right:15px; width:140px;}
.taihaiA13602_con03 .gotobox .goto_btn a:hover {background:#f0472b;color:#fff;cursor:pointer;text-decoration:none;}
.taihaiA13602_ind04 .ind_bd { clear:both;zoom:1; padding-top:13px;}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .fx_box .weix { width:186px; padding-left:6px; padding-top:6px; height:81px; float:left;border-right:1px solid #e9e9e9;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.md {
	background:#FFFFFF none;
	border-width:0;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.taihaiA13602_con04 .list_lt ul li a { color:#555555}
.taihaiA13602_ind03 .top ul { position:absolute; left:0px; top:0px;width:640px; height:414px;overflow:hidden;}
em, b, i {
	font-style:normal;
}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc { display:none;position:absolute;left:0px; top:0px; height:114px; width:258px;box-shadow:0px 0px 2px 2px #e9e9e9; background:#fff; border:1px solid #e9e9e9}
.taihaiA13602_ind04_150922 .img_list { clear:both;zoom:1;}
p {
	line-height:1.25em;
}
.taihaiA13602_con05 .text_lt p a {color:#8c8c8c}
.taihaiA13602_con01 .tp_list ul li  .image { clear:both;zoom:1; position:relative;}
.taihaiA13602_ind05_1 .text_lt .l { margin-right:16px;}
.taihaiA13602_ind03 .text_lt h3 { font-family:"微软雅黑"; font-size:22px; color:#040000; line-height:36px;}
a {
	color:#000;
	text-decoration:none;
}
.md .md_hd .mh_title {
	font-size:24px;
	font-family:"微软雅黑","黑体";
	margin-left:0;
	float:left;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/md_title_xuqiu_13602_day_20150916.jpg) no-repeat right bottom;
	color:#eb721d;
	height:43px;
	font-weight:normal;
	padding-left:0px;
	padding-right:58px;
}
.taihaiA13602_con04 .lunbo_box  .lf4 a { display:block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/left3_xuqiu_13602_day_20150917.png) no-repeat;  width:32px; height:54px;}
.md .md_hdc b {
}
.taihaiA13602_ind03 .text_lt h3 a {color:#040000;}
.taihaiA13602_con01 .img_list .tit_hd .share .share_tc .fx_box .weix p { line-height:18px; color:#737373; padding-top:4px;}
.taihaiA13602_ind03 .con_box { clear:both;zoom:1;}
.ELMT1442817797638566 .vspace_jj {height:20px;}
.ELMT1443514790328832 .vspace_jj {height:35px;}
.taihaiA13602_bottom #brand_show {padding:9px 24px 8px;position:relative;}
.taihaiA13602_con04 .lunbo_box .page_list ul .cur { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/jdi21_xuqiu_13602_day_20150917.png) no-repeat;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .share .share_tc .fx_box .sina_k { float:right; width:65px;}
.ELMT1442906571747501 .md .md_bd {padding:0px;}
.taihaiA13602_bottom #brand_show a.btn-next {right:0px;_right:0px;left:auto;}
.taihaiA13602_con03 .con_box .box_3 { width:330px; float:left; padding-left:56px;}
.taihaiA13602_con03 .con_box .box_2 { width:511px; float:left; padding-left:30px; border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
.taihaiA13602_con03 .con_box .box_1 { width:156px; float:left;}
.ELMT1442907399406926 .md .md_hd .mh_title,.ELMT1442907399406926 .md .md_hd .mh_title a {color:#eb721d;}
.taihaiA13602_con01 .tp_list .fc_up { position:absolute; left:0px; top:49px; width:28px; height:39px; display:inline-block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/tj_pre_xuqiu_13602_day_20150917.png) no-repeat left 0;}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.taihaiA13602_con03 .table_box td a {color:#fff; }
.taihaiA13602_ind05_1 .text_lt h4 a {color:#ffa032}
.taihaiA13602_con01 .tp_list  .fc_down:hover {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1419992841525279/tj_next_xuqiu_13602_day_20150917.png) no-repeat left 0;}
.taihaiA13602_ind04 .img_list .tit_hd .tit a {color:#040000;}
.taihaiA13602_ind03 .text a:hover { color:#FBE167}
.taihaiA13602_ind05 .ind_hd .title { float:left; margin-top:17px;}
.taihaiA13602_ind04_150922 .img_list .tit_hd .tit { font-family:"微软雅黑"; font-size:20px; color:#040000; line-height:36px; float:left; font-weight:bold;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.taihaiA13602_ind03 .text_lt p { font-family:"微软雅黑"; font-size:14px; color:#8d8d8d; line-height:24px;}
.taihaiA13602_ind06 .image_lt ul li .text { font-family:"微软雅黑"; font-size:16px; color:#040000; line-height:20px; padding-top:10px; text-align:center;}
.taihaiA13602_con01 .img_list { clear:both;zoom:1;}
.taihaiA13602_bottom .main a.idown {display:inline-block;margin-bottom:7px;margin-right:8px;}
.taihaiA13602_bottom #brand_show ul {width:9999em;padding:0;position:absolute;left:0;}
.taihaiA13602_ind05_1 .ind_hd .title { float:left; margin-top:17px;}
.taihaiA13602_con01 .tp_list { position:relative; zoom:1;overflow:hidden;height:150px; margin-top:3px; }
.taihaiA13602_con05 .list_lt { clear:both;zoom:1}
.taihaiA13602_con06 .text_lt h4 { font-size:18px; font-family:"微软雅黑"; line-height:24px; color:#040000; padding-top:8px; padding-bottom:12px;}
.taihaiA13602_ind04 .img_list .tit_hd .share .share_tc .fx_box .weix { width:186px; padding-left:6px; padding-top:6px; height:81px; float:left;border-right:1px solid #e9e9e9;}
.taihaiA13602_con06 .text_lt h3 { font-size:20px; font-family:"微软雅黑"; line-height:24px; color:#040000; padding-bottom:4px;}